@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
    /*-----------------*/
	/* HEADERHOME + BANNER */
	/*-----------------*/
	#headerHome{padding-top: 78px;}
}

@media(min-width: 1025px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#info-toogle{ justify-self: flex-end}
	#logo {place-self: center;}
	#flags img {max-width: 28px;}
	#header{padding: 8px 20px 8px 10px;}
	#logoheader {width: 120px;}

	#header.fixed-header #logo{display: none;}
	#header.fixed-header #headerGrid{
		grid-template-areas: "navprimary autotraduction infoToogle";
		grid-template-columns: 1fr 75px 55px;
	}
	#header:not(.fixed-header) #logo {margin-bottom: -58px;}
	#header:not(.fixed-header) .navigtoogle.logo{display: none;}
	.home #header:not(.fixed-header) #autotraduction{background: var(--tertiary-color);}
	.home #header:not(.fixed-header) #info-toogle svg circle{fill: var(--tertiary-color);}

	.home #header.fixed-header #info-toogle :is(circle, path),
	.nohome #info-toogle :is(circle, path){stroke: var(--tertiary-color);}

	/*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	#navprimary .navigmenu{justify-content: flex-start;}
	
    /*-----------------*/
	/* BANNER */
	/*-----------------*/
	#bannerCoordonnees{
		position: absolute;
		left: 0;
		bottom: 0;
		gap: 40px;
		padding: 20px 30px;
		width: 81%;
		justify-content: end;
		background: var(--background-color);
	}
    #banner #headerHome-social{margin: 80px 0 78px 0;}
	#banner #headerHome-social:before{top: 35px;}
	#banner #headerHome-social .sociblock:before{
        top: 29%;
        height: 22%;
    }
    
    /*-----------------*/
    /* HEADERHOME + BANNER */
    /*-----------------*/
	#headerHome,
	#banner{padding-top: 60px;}

	#banner{padding-top: 90px;}

	#banner{gap: 70px;}
	
	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-coordonnees{
		position: absolute;
		left: 0;
		bottom: 0;
		gap: 60px;
		padding: 20px 30px 30px 15px;
		width: 82%;
		justify-content: end;
	}
	#headerHome-coordonnees > div br,
	#bannerCoordonnees > div br{display: none;}
    #headerHome{
       gap: 70px;
       padding-bottom: 100px;
    }
   
	#headerHome-pattern{
		top: 0;
		right: 0;
	    width: 100%;
	    height: 100%;
	    z-index: -1;
	}	
    #headerHome:before{
        border: solid 1px #cdcdcd;
        right: 40px;
        z-index: 0;
        top: 44px;
        width: calc(18% - 41px);
        height: calc(100% - 100px);
        border-left: none;
        left: auto;
    }
    #headerHome-pattern{
        background: var(--tertiary-color);
        width: 18%;
    }
    #headerHome-content{
        right: 0;
        left: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        padding: 90px 120px 100px 230px;
    }
	#headerHome-content .wrappercontent{max-width: 870px;}
    #headerHome .imageDiapo{
        position: relative!important;
        box-shadow: 0 0 30px #00000045;
        margin-right: 90px;
        background: var(--black);
        top: 30px;
        height: calc(100% - 30px) !important;
    }
    #headerHome-social{
        --size: 60px;
        width: var(--size);
        background: var(--tertiary-color);
        min-width: var(--size);
        margin-top: 110px;
    }
	
    #headerHome-social .sociblock{
        height: 100%;
        display: flex;
        align-items: flex-end;
        padding: 0  0 55px 27px;
    }
    #headerHome-social .sociblock:before{
        content: "";
        position: absolute;
        pointer-events: none;
        top: 12%;
        width: 1px;
        background: #cdcdcd;
        height: 45%;
        left: 35px;
    }
    #headerHome-social .sociblock .share-buttons{flex-direction: column}
    #headerHome-social .sociblock .share-buttons a{margin: 20px 0;}
    #headerHome-social:before{
        border: solid 1px #cdcdcd;
        top: 35px;
        left: 14px;
        right: -14px;
        width: auto;
        height: auto;
        bottom: 35px;
    }

	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content .blocthumb {
        position: absolute;
        left: 0;
        top: 0;
        width: 65.9%;
        height: 110%;
    }
	.home #content .wrap-text {
        padding: 0;
        max-width: 57%;
        margin-left: auto;
        background: var(--background-color);
        position: relative;
        z-index: 1;
        padding: 30px;
    }
	.home #content .content_txt{padding-top: 100px;}
	.home #content .content_title .title{
		max-width: 55%;
		margin-bottom: 60px;
	}
	.home #content .content_thumb .specialthumb{
	    position: absolute;
	    width: 284px;
	    height: 284px;
	    z-index: 1;
	    top: -285px;
	    left: -100px;
	}
	.home #content .content_thumb .tertiarythumb{
		height: 105%;
		position: relative;
		top: -15%;
	}
	.home #content .content_thumb .tertiarythumb img{object-position: center;}
	.home #content .content_thumb{padding-left: 30px;}
	.home #content{
		padding-top: 180px;
		padding-bottom: 120px;
	}

	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.home #prestations{
		padding: 150px 60px 250px;
		overflow: hidden;
	}
	.home #prestations .widget_parentpage{margin:0 -25px;}

	#prestations .next{right: 20%;}
	#prestations .prev{left: 20%;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	#sections{padding-top: 150px;}
	.sectionsbloc.even .wrap-text{max-width: 800px;}
	.sectionsbloc  .specialthumb img {
		position: absolute;
	    top: 0;
	    left: 0;
	}
    .sectionsbloc.section_num2 {padding-top: 150px;}
    .sectionsbloc.even {z-index: 2;}
    .sectionsbloc{gap: 0 30px;}
    .sectionsbloc.even .section_thumb .blocthumb {
	    position: relative;
	    top: 250px;
	    height: calc(90% - 170px);
	    margin-right: -200px;
	    border: 10px solid var(--background-color);
	    border-left: initial;
	    border-top: initial;
	    width: 100%;
	}
	.sectionsbloc.even .section_thumb{padding-bottom: 20px;}
    .sectionsbloc.odd .section_thumb,
    .sectionsbloc.odd .section_txt {grid-column: span 9; }
    .sectionsbloc.odd .secondary_thumb{display: none;}
  
    .sectionsbloc.odd .section_thumb{
	    height: 800px;
	    margin-top: -105px;
	    filter: brightness(0.5);
	}
    .sectionsbloc.odd .section_txt {
	    max-width: 1200px;
	    margin: 0 auto;
	    margin-top: -280px;
	    width: 95%;
	    background: var(--tertiary-color);
	}

	
    .sectionsbloc.odd .section_txt,
    .sectionsbloc.odd .section_txt .title h2{color: var(--white);}

	.sectionsbloc.even .buttons-wrap{padding-top: 60px;}
  
    .sectionsbloc .specialthumb{
	    height: 70%;
	    margin-left: -300px;
	    border: 10px solid var(--background-color);
    }
    .sectionsbloc.odd .wrap-text{
	    column-count: 2;
	    column-gap: 80Px;
	}
	.sectionsbloc.odd .section_thumb .blocthumb img{height: 130%;}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	.home #reassurances{
		margin-top: -120px;
		padding-top: 210px;
		padding-bottom: 120px;
	}
    #img-reassurance{
        width: 75%;
        position: absolute;
        right: -40%;
        height: 100%;
        margin: 0;
    }
    #reassurances .right {padding: 50px 0 50px 18%;}
    #reassurances .title h2 {
        position: relative;
        font-size: 50px;
        line-height: 1;
        text-shadow: 0 0 7px var(--black);
    }

	/*-----------------*/
    /* ACTU */
    /*-----------------*/
	#news{
    padding: 120px 15px 200px;
}

	/*-----------------*/
    /* PARTENAIRES */
    /*-----------------*/
	#partenaires .title.big h2{
	    font-size: 52px;
	    line-height: 50px;
	}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footerImg{
	    height: 500px;
	    top: 80px;
	    z-index: 0;
	}
	.wrapperContact{width: 90%;}
}

@media(min-width: 1281px){
    /*-----------------*/
	/* BANNER */
	/*-----------------*/
	#bannerCoordonnees{
        gap: 90px;
        padding: 20px 60px;
    }
    
    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome:before{
		right: 30px;
		width: calc(16% - 31px);
	}
	#headerHome-coordonnees{
		gap: 90px;
		padding: 30px 70px 30px 30px;
		width: 84%;
	}
	#headerHome-pattern{width: 16%;}

	/*-----------------*/
    /* CONTENT */
    /*-----------------*/
	.home #content .content_thumb .specialthumb{
	    width: 334px;
	    height: 394px;
	    top: -355px;
	}
	.home #content{padding: 160px 0 140px;}
	.home #content .wrap-text{
		padding: 50px;
		max-width: 42%;
	}
	/*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
	/*-----------------*/
	.home #prestations{padding: 150px 100px 250px;}
	.bloc_prestations {padding: 0 15px;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.odd .section_thumb{margin-top: -125px;}
	.sectionsbloc.section_num1{padding-bottom: 0;}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
    #reassurances .title h2{font-size: 54px;}
    #reassurances .right {padding: 50px 0 50px 223px;}

	/*-----------------*/
    /* PARTENAIRES */
    /*-----------------*/
	#partenaires .title.big h2{
	    font-size: 60px;
	    line-height: 58px;
	}
}


@media(min-width: 1481px){
	
	
    /*-----------------*/
    /* HEADERHOME + BANNER */
    /*-----------------*/
	#headerHome{padding-top: 60px;}

	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-pattern{width: 16%;}
	#headerHome:before{
		right: 40px;
		width: calc(16% - 41px);
	}
	#headerHome-coordonnees{
		gap: 120px;
		width: 84%;
	}
	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.odd .section_thumb .blocthumb {
	    width: calc(100% - 150px);
	    margin-left: auto;
    }
}

@media(min-width: 1681px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#header:not(.fixed-header) #logo {margin-bottom: -88px;}

	/*-----------------*/
    /* BANNER */
    /*-----------------*/
	 #banner #headerHome-social{margin-top: 110px;}
	
	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-content{--size: 450px;}
	
	#headerHome{gap: 80px;padding-top: 60px;}
	
	#headerHome-social{--size: 80px;margin-top: 140px;}
	#headerHome-social:before{left: 20px;}
	#headerHome-social .sociblock{padding: 0 0 55px 44px;}
	#headerHome-social .sociblock:before{left: 50px;}
}

@media(min-width: 2001px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#header{padding: 10px 20px;}
	#header:not(.fixed-header) #logo {margin-bottom: -91px;}
	
	/*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome{gap: 100px;}
	
	#headerHome-social{--size: 100px;}
	#headerHome-social:before{left: 24px;}
	#headerHome-social .sociblock{padding: 0 0 55px 50px;}
	#headerHome-social .sociblock:before{left: 55px;}
}


@media(max-width: 1680px){}

@media(max-width: 1480px){
	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .wrap-text {padding: 100px 60px;}
}

@media(max-width: 1280px){
	/*-----------------*/
	/* ELEMENTS */
	/*-----------------*/
	.title.big h2{
		font-size: 80px;
	    line-height: 82px;
	}

	/*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	html[lang=de] .navigmenu .naviglink.lvl-0{
		padding: 20px 10px;
        font-size: 13px;
    }
	
	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.bloc_prestations .wrap-prestations{padding: 0 15px;}

	 /*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .title_slider{font-size: 18px;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc .wrap-text {padding: 80px 50px;}
}

@media(max-width: 1024px){
	/*-----------------*/
	/* ELEMENTS */
	/*-----------------*/
	 .ckslidercontrols :is(.next, .prev) {
        top: auto;
        bottom: -23px;
        transform: scale(.7);
        height: 78px
    }

    .ckslidercontrols .prev {left: -20px;}
    .ckslidercontrols .next {right: -20px}
	
	.title.big h2{
		font-size: 50px;
		line-height: 52px;
	}
	
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#flags{justify-content: flex-start;}
	#logo{filter: drop-shadow(0px 8px 10px white);}

	/*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	.navigmenu .navdown{background: var(--primary-color);}
	
    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
	#headerHome-content{padding-top: 130px;}
	#headerHome-content .wrappercontent:before{
		left: 50%;
        transform: translateY(-50%) translateX(-50%) scale(0.8);
		
	}

	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#certifications{margin-bottom: 60px;}
	.home #content {
	    flex-direction: column;
	    display: flex;
	    padding-top: 130px;
	}
	#content .content_thumb  {
		display: grid;
		align-items: stretch;
		grid-template-columns: repeat(2,1fr);
		grid-auto-rows: 200px;
		gap: 5px;
		padding-top: 5px;
	}
	#content .content_thumb > div{height: 100%;}
	#content .content_txt .wrap-text{grid-column: span 2;}
	#content .content_txt .blocthumb {height: 400px;}
	#content .content_title{padding: 0;}

	#content .linkTurn{
	    --size: 11rem;
	    top: -70px;
	}
	.home #content {
        padding: 60px 15px 230px;
        background-position: bottom right;
        background-size: contain;
    }

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .title_slider{font-size: 16px;}
	#news .content_slider{
	    flex-direction: column;
	    padding-top: 20px!important;
	    align-items: flex-start;
	}
	#news .next_slider{margin: 10px 0 0 0;}
	#news-img{
		--size: 320px;
		margin: 0 auto;
	}
	#news-title{margin-bottom: 40px;}

	/*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
	.home #prestations{
    padding: 100px 30px 180px;
}
	.bloc_prestations .wrap-prestations{
		padding: 0 10px;
		clip-path: inset(0 0 100px);
	}
	.prestations-img {height: 450px;}
	.prestations-content{
	    --dist: 10px;
	    padding: 20px;
	}
	.prestations-text{display: none;}
	.prestations-content :is(h2,h3){font-size: 20px;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .section_txt{
	    margin: 0 auto;
	    width: 100%;
	    order: -1;
	}
	.sectionsbloc .wrap-text {padding: 50px 15px;}
    .sectionsbloc .specialthumb{height: 100%;}
	.sectionsbloc .section_thumb{order: 0!important;}
	.sectionsbloc .secondary_thumb{height: 450px;}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances .separator:before{content: none;}
    #reassurances {padding: 100px 20px;}
    #reassurances .left {flex-direction: column;}
    #reassurances .right {padding: 0 0 0 30px;}
    #reassurances .picto-container{
        flex-direction: row;
        flex-wrap: wrap;
    }
    .picto-container .picto-bloc{flex: 1 1 48%;padding: 0 40px 0 0;}
	#reassurances .picto-container li p {font-size: 14px;}

	/*-----------------*/
    /* PARTENAIRES */
    /*-----------------*/
	#partenaires .title{margin-bottom: 20px;}
	#partenaires .widget_partenaires{
    justify-content: center;
}
	
	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	.imgContact{height: auto;}
	#logoCoordonneesFooter{
		margin-bottom: 15px;
		width: 110px;
	}
	#footerLinks{
	    padding: 20px 10px;
	    font-size: 15px;
	}
	.home .wrapperContact{box-shadow: none;}
	#footerLinks {
        flex-direction: column;
        align-items: center;
    }
	#footerImg:after{content: none;}
	#footerImg{position: relative;}
}

@media(max-width: 767px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	.loader-ring{
		transform:scale(0.7);
	}
	
	/*-----------------*/
	/* ELEMENTS */
	/*-----------------*/
	.title.big h2{
		font-size: 28px;
		line-height: 30px;
	}
	
	/*-----------------*/
	/* HEADER */
	/*-----------------*/
	#header-coordonnees{
		right: -260px;
		width: 260px;
		padding: 70px 15px 65px;
	}
	#autotraduction{
	    background: var(--tertiary-color);
	    width: 100%;
	    text-align: center;
	    padding: 10px;
	    justify-content: center;
	    display: flex;
	    margin-bottom: 10px;
	}
	
    /*-----------------*/
	/* HEADERHOME  */
	/*-----------------*/
	#headerHome-content{padding-top: 80px;}
	#headerHome-content .wrappercontent:before{
		height: 200px;
        width: 150px;
        
        border-width: 10px;
	}

	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#certifications{margin-bottom: 30px;}
	#content .content_txt .blocthumb{height: 300px;}

	
	
	/*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.home #prestations{padding: 70px 15px 150px;}
	.bloc_prestations .wrap-prestations{
		padding: 0 5px;
		clip-path: inset(0 0 0);
	}
	.prestations-img {height: 350px;}
	.bloc_prestations .prestations-content {
		transform: translateY(0);
		opacity: 1;
	}
	.prestations-content :is(h2,h3){font-size: 18px;}
	.bloc_prestations {padding: 0;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc .secondary_thumb{height: 300px;}

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
    #reassurances {padding: 60px 15px;}
    #reassurances .picto-container {
        max-width: 200px;
        margin: 0 auto;
        flex-direction: column;
    }
    #reassurances .right {padding: 0 0 0 10px;}
    .picto-container .picto-bloc{
        margin: 21px 0;
        flex: 1 1 100%;
        padding: 0;
    }
    .picto-container li:before {
        --size: 50px;
        left: -10px;
        margin-top: -25px;
    }
    .picto-container li svg, 
    .picto-container li img { --size: 30px;}
    #reassurances .picto-container li p {
        letter-spacing: 0;
        margin-left: 36px;
    }

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news-title{
		flex-direction: column;
		gap: 10px;
		border-bottom: none;
		padding: 0;
		margin-bottom: 30px;
	}
	#news-content{padding: 10px;}
	.thumbnail_slider{height: 250px;}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#wrapperForm {
		max-width: 600px;
		padding: 40px 20px;
	}
	
}

@media(max-width: 480px){}